Київ · Доставляємо по Україні
28 000.00 грн.
Доставка
Новою поштою
До відділення або поштомата
Кур'єром
За вашою адресою
Самовивозом
З нашого магазину
Оплата
Готівкою
при отриманні
Карткою
онлайн або при отриманні
Безготівкою
з ПДВ або без
ГарантіяГарантія та сервісне обслуговування
Базова станція IP-DECT Gigaset N870E IP PRO 1xFE LAN, SIP, PoE, до 60 паралельних дзвінків, до 250 т
Код товара: 00013767
Базова станція IP-DECT Gigaset N870E IP PRO 1xFE LAN, SIP, PoE, до 60 паралельних дзвінків, до 250 т
28 000.00 грн.

Основні характеристики

Базова станція IP-DECT Gigaset N870E IP PRO 1xFE LAN, SIP, PoE, до 60 паралельних дзвінків, до 250 т
Gigaset N870E IP PRO (S30852-H2718-R101) — базова станція IP-DECT із зовнішніми антенами для побудови масштабованого багатосотового покриття в офісі та на прилеглих територіях. Працює з SIP/VoIP, підтримує роумінг і безшовний хендовер, живиться по PoE (802.3af) та сумісна з більшістю віртуальних АТС. Конектор TNC дозволяє під’єднувати сторонні антени для складних зон покриття (коридори, сходи, відкриті майданчики, паркінги).
Характеристики
Бренд
Gigaset
Артикул товару
S30852-H2718-R101
Живлення
через Ethernet PoE IEEE 802.3af, клас 1
Колір
білий
Особливості
Ethernet RJ45 10/100 Мбіт/с; до 250 користувачів / SIP облікових записів / трубок; до 60 базових станцій; до 60 паралельних дзвінків; 10 одночасних дзвінків на 1 базу; ступінь захисту IP20; 2 зовнішні антени; SIP (RFC3261, RFC2396, RFC2976); підтримка 120 DECT каналів; локальна телефонна книга
Робоча температура
+5 - +45 °C
Сумісність
Gigaset
Тип
база
Відгуки покупців
Відгуків ще немає
Поділіться думкою, щоб допомогти іншим покупцям у виборі.
Запитання про товар
Потрібна допомога?
Задайте питання – вам відповість наш експерт або представник бренду